{
    "bottom_shell_layers": "5",
    "brim_type": "outer_only",
    "from": "User",
    "inherits": "0.20mm Standard @Sovol SV06 ACE",
    "initial_layer_line_width": "0.42",
    "initial_layer_print_height": "0.2",
    "inner_wall_speed": "80",
    "is_custom_defined": "0",
    "line_width": "0.42",
    "name": "Y-bar_20260317_final",
    "only_one_wall_top": "0",
    "outer_wall_acceleration": "1500",
    "outer_wall_line_width": "0.42",
    "outer_wall_speed": "60",
    "print_settings_id": "Y-bar_20260317_final",
    "skirt_loops": "2",
    "sparse_infill_density": "20%",
    "sparse_infill_pattern": "gyroid",
    "top_shell_layers": "5",
    "top_solid_infill_flow_ratio": "1",
    "version": "2.3.0.3",
    "wall_loops": "3"
}
